# Searches for abstracts using predefined parameters Searches for abstracts using predefined parameters Endpoint: POST /abstracts/{tenantId}/search Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed. ## Query parameters: - `exclusiveStartKey` (string) The start key for the search, for paging support - `fieldsToReturn` (string) The fields that you want to retrieve; if omitted, the entire object is returned ## Request fields (application/json): - `body` (string) - `city` (string) The member city - `co_author_ids` (string) - `country` (string) The member country - `date` (array) - `email_address` (string) The member's email address - `event_id` (string, required) - `first_name` (string) The member's first name - `id` (string) - `job_title` (string) The member job title - `last_name` (string) The member's last name - `name` (string, required) The member's name - `state` (string) The state - `status` (string) - `title` (string) - `type_id` (array) ## Response 200 fields (application/json): - `Items` (array) - `Items.city` (string) The member city - `Items.country` (string) The member country - `Items.date` (array) - `Items.email_address` (string) The member's email address - `Items.event_id` (string, required) The event - `Items.first_name` (string) The member's first name - `Items.id` (string) The unique, string identifier of this speaker profile - `Items.job_title` (string) The member job title - `Items.last_name` (string) The member's last name - `Items.name` (string, required) The member's name - `Items.round_scores` (array) The calculated score payload - `Items.round_scores.round_id` (string) - `Items.round_scores.score` (string) - `Items.state` (string) The state - `Items.status` (string) - `Items.title` (string) - `LastEvaluatedKey` (string) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields ## Response 429 fields ## Response 500 fields